<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/include_horizontal_color_black_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <include layout="@layout/include_vertical_color_black_one_dividing_line" />


        <TextView
            android:id="@+id/tv_business_info_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_margin="@dimen/dp_10"
            android:layout_weight="1"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_26"
            tools:text="餐廳名稱" />


        <include layout="@layout/include_vertical_color_black_one_dividing_line" />


        <TextView
            android:id="@+id/tv_business_info_amount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_margin="@dimen/dp_10"
            android:layout_weight="1"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_26"
            tools:text="GSA" />

        <include layout="@layout/include_vertical_color_black_one_dividing_line" />

    </LinearLayout>


</LinearLayout>